.topnav {
    background-color: #333;
    overflow: hidden;
}
.topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
}
.topnav a:hover {
    background-color: #ddd;
    color:#000;
}
.topnav .active {
    background-color: #3366CC;
    color:#fff;
}
.topnav .icon {
    display: none;
}



@media screen and (max-width: 640px) {
  .image_full{display:none;}
  .image_mobile{display:block;}
  h1, .h1 {font-size: 27px !important;}
  .topnav a:not(:first-child) {display: none;}
  .topnav a.icon {
    float: right;
    display: block;
  }
  .topnav.responsive {position: relative;}
  .topnav.responsive a.icon {
    position: absolute;
    right: 0;
    top: 0;
  }
  .topnav.responsive a {
    float: none;
    display: block;
    text-align: left;
  }
}



@media (min-width:768px) and (max-width:991px) {
 .image_full{display:none;}
 .image_mobile{display:block;}
 h1, .h1 {font-size: 23px !important;font-weight:bold;}
.form-group {margin-bottom: 7px !important;}
.form-group label{display:none;}
.btn-xs, .btn-group-xs>.btn{line-height: 1.0 !important;}
.myButton {padding: 9px 31px !important;}
}
@media (min-width:992px) and (max-width:1199px) {
 .image_mobile{display:none;}
 .image_full{display:block;}
 #home2{margin-top:20px;}
 h1, .h1 {font-size: 27px !important;}
 .form-group label{display:none;}
}
@media (min-width:1200px) {
 .image_mobile{display:none;}
 .image_full{display:block;}
 .form-group label{display:block;}
}

.fadein { position:relative; }
.fadein img { position:absolute; left:0; top:0; }
